Bump logster to 2.0.0.pre (#6897)

Bump logster to 2.0.0.pre (#6897)

diff --git a/Gemfile.lock b/Gemfile.lock
index 8641fa9..9a9da67 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -185,7 +185,7 @@ GEM
     logstash-event (1.2.02)
     logstash-logger (0.26.1)
       logstash-event (~> 1.2)
-    logster (1.3.4)
+    logster (2.0.0.pre)
     loofah (2.2.3)
       crass (~> 1.0.2)
       nokogiri (>= 1.5.9)

GitHub sha: d0dc6748